vulnerable zlib in testing?

Laurens Blankers lblankers at xs4all.nl
Tue Sep 7 01:33:01 PDT 2004


According to this:

http://www.openpkg.org/security/OpenPKG-SA-2004.038-zlib.html

The zlib used in testing (and unstable) is vulnerable to a denial of 
service attack. See the security list for more details.

Shouldn't a patch be included in LFS 6.0 final?

Laurens



More information about the lfs-dev mailing list